/*******************************************/
/* Commun                                  */
/*******************************************/

.colonnecontenu {WIDTH: 475px; HEIGHT: 100%;DISPLAY: inline;BACKGROUND: #FFFFFF; PADDING-LEFT: 0px; PADDING-TOP: 4; PADDING-BOTTOM: 4px;  PADDING-RIGHT: 4px; VERTICAL-ALIGN: top; float:left;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

.colonnecontenub {WIDTH: 615px; HEIGHT: 100%;DISPLAY: inline;BACKGROUND: #FFFFFF; PADDING-LEFT: 0px; PADDING-TOP: 4; PADDING-BOTTOM: 4px;  PADDING-RIGHT: 4px; VERTICAL-ALIGN: top; float:left;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

.boite01 {DISPLAY: block; BACKGROUND: #FFFFFF; PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 20px; PADDING-RIGHT: 2px; margin-left:8px; margin-right:15px;}
.boite01 A {FONT-SIZE: 11px;COLOR: #5E0000;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.boite01 A:hover {TEXT-DECORATION: none;}
.boite01 LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px;}

.boite02 {DISPLAY: block; BACKGROUND: #FFFFFF;WIDTH: 465px;}
.boite02 A {FONT-SIZE: 11px;COLOR: #5E0000;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.boite02 A:hover {TEXT-DECORATION: none;}
.boite02 LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px;}


.textgras  {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #090949;font-weight:bold;}
.textegris { COLOR: #2A2A2A;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;} 
.textegris2 { COLOR: #2A2A2A;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:12px;}
.textviolet {COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;text-align: justify ;}
.textpetitnoir { color: black; font-size: 9px; font-family: verdana, arial, sans-serif; line-height: 14px; text-align: justify }
.textvioletgauche {COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;} 
.textvioletgras {COLOR: #090949;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;font-weight:bold;} 
.textimportant {COLOR: #000000;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;font-weight:bold;}
.textimportantrouge  { color: red; font-size: 14px; font-family: arial; font-weight: bold; line-height: 14px } 
.textpetitgris {FONT-SIZE: 10px; FONT-FAMILY: Arial; COLOR: #484848;line-height:12px;}
.textvioletgrasblock {DISPLAY: block;COLOR: #090949;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;font-weight:bold;} 
.textblack {COLOR: #000000;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;}
.textvioletMC {COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 13px;line-height:16px;text-align: justify ;}
.textvioletgrasMC {COLOR: #090949;FONT-FAMILY: arial; FONT-SIZE: 13px;line-height:16px;font-weight:bold;}
.textvioletgrasblock {DISPLAY: block;COLOR: #090949;FONT-FAMILY: arial; FONT-SIZE: 13px;line-height:16px;font-weight:bold;} 


.textarticle { COLOR: #2A2A2A;line-height:12px;FONT-FAMILY: verdana, arial, sans-serif;  TEXT-DECORATION: none;FONT-SIZE: 11px;text-indent: -20px ;text-align: justify ;DISPLAY: block; margin-left:20px; margin-right:5px;} 


.texttitrevert {DISPLAY: block;PADDING-BOTTOM: 15px;FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6EA0A1;font-weight:bold;margin-left:-1px;}
.texttitrevert2 {DISPLAY: block;PADDING-BOTTOM: 5px;FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6EA0A1;font-weight:bold;}
.texttitreorange {DISPLAY: block;PADDING-BOTTOM: 5px;FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #E79158;font-weight:bold;}
.texttitreviolet {DISPLAY: block;PADDING-BOTTOM: 5px;FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #727DBB;font-weight:bold;}
.texttitreetudiants {DISPLAY: block;PADDING-BOTTOM: 5px;FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #B98287;font-weight:bold;}
.texttitreinfosspecials { color: #b98287; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; display: block; padding-bottom: 5px }
.texttitrearchives {DISPLAY: block;PADDING-BOTTOM: 5px;FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6B63D0;font-weight:bold;}
.texttitremedia {DISPLAY: block;PADDING-BOTTOM: 5px;FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6EA0A1;font-weight:bold;}



.image2 {float:left; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-TOP: 22px;}
.image {float:left; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-TOP: 0px;}

/*******************************************/
/* Faits saillants                         */
/*******************************************/

.colonnefaitssaillants {WIDTH: 236px; HEIGHT: 100%;DISPLAY: inline;	BACKGROUND: #FFFFFF; PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;  PADDING-RIGHT: 4px;  VERTICAL-ALIGN: top; float:left;}
.boitefaitssaillants {DISPLAY: block;	BACKGROUND: #FFFFFF; PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 20px;  PADDING-RIGHT: 2px; margin-left:10px;   margin-right:10px; }
.boitefaitssaillants A {TEXT-DECORATION: none;}

.titre1faitssaillants {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #727DBB;font-weight:bold;letter-spacing: -1px;}
.titre2faitssaillants {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #6EA0A1;font-weight:bold;letter-spacing: -1px;}
.titre3faitssaillants {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #6B63D0;font-weight:bold;letter-spacing: -1px;}
.titre4faitssaillants {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #E79158;font-weight:bold;letter-spacing: -1px;}
.titre5faitssaillants {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #B98287;font-weight:bold;letter-spacing: -1px;}
.titre6faitssaillants  { color: fuchsia; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: -1px }
.titre7faitssaillants {FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #6B63D0;font-weight:bold;letter-spacing: -1px;}
		
.textdatefaitssaillants  {FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000;letter-spacing: -1px;text-align: center;HEIGHT: 24px;}
.textfaitssaillants  {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #090949;}
.textfaitssaillantsgras  {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #090949;font-weight:bold;}
.imagefaitssaillants {VERTICAL-ALIGN: middle;float:left; PADDING-RIGHT: 5px;}



/*******************************************/
/* Conférences                             */
/*******************************************/

.boiteconferencesgrip {DISPLAY: block; BACKGROUND: #FFFFFF; PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 7px;  PADDING-RIGHT: 2px; margin-left:8px; margin-right:15px;}
.boiteconferencesgrip A {FONT-SIZE: 11px; COLOR: #090949;	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.boiteconferencesgrip A:hover {TEXT-DECORATION: none;}
.boiteconferencesautre {DISPLAY: block; BACKGROUND: #FFFFFF; PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 30px;  PADDING-RIGHT: 2px; margin-left:10px; margin-right:15px;}
.boiteconferencesautre A {FONT-SIZE: 11px;COLOR: #5E0000;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.boiteconferencesautre A:hover {TEXT-DECORATION: none;}
	
.tableconferencetitre {BACKGROUND: #F1F2F8;FONT-SIZE: 12px; FONT-FAMILY: Arial; COLOR: #090949;PADDING-BOTTOM: 3px; margin-right:8px;}
.tableconferenceauteur {FONT-SIZE: 11px; FONT-FAMILY: Arial; COLOR: #4b5892;PADDING-BOTTOM: 3px;line-height: 18px;}
.tableconferencelieu {BACKGROUND: #F8F5F0;FONT-SIZE: 10px; FONT-FAMILY: Arial; COLOR: #484848;PADDING-BOTTOM: 2px;}
.tableconferencelieugras {BACKGROUND: #F8F5F0;FONT-SIZE: 11px; FONT-FAMILY: Arial; COLOR: #484848;PADDING-BOTTOM: 2px;font-weight:bold;}

.textgrascalendrier  {FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #090949;font-weight:bold; text-align: right; margin-right:8px;PADDING-BOTTOM: 2px;DISPLAY: block; }
.textgras  {FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #090949;font-weight:bold;DISPLAY: block; }
.textpetitgras  {line-height:14px;FONT-SIZE: 11px; FONT-FAMILY: Arial; COLOR: #090949;font-weight:bold;DISPLAY: block;}
.textpetitrouge  {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #712B32;text-align: right;margin-right:8px;letter-spacing: -1px;PADDING-BOTTOM: 3px;DISPLAY: block; }
.textnoire  {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000;text-align: right;margin-right:8px;PADDING-BOTTOM: 3px;DISPLAY: block; }
.textgriscalendrier  {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #464646;text-align: right;letter-spacing: -1px;}
.textgriscalendriergras  {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000;text-align: right;letter-spacing: -1px;	text-decoration:underline;}
.texttitreconf01  {FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #727DBB;font-weight:bold;}
.textgrisautreconf {display:inline;float:left;padding-right:25px;padding-bottom:15px;font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; COLOR: #464646;letter-spacing: -1px;vertical-align:top;}
.textbleuautreconf {display:inline;float:left;padding-right:0px;padding-left:0px;padding-top:0px;padding-bottom:15px;font-size : 11px; font-family: Verdana, Arial, Helvetica, sans-serif; COLOR: #090949;letter-spacing: -1px;vertical-align:top;}

.tdcalendrier  {PADDING-LEFT:8px;}

/*******************************************/
/* Citation                                */
/*******************************************/
.textcitation  {PADDING-BOTTOM: 3px; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #2A2A2A;letter-spacing: -1px;line-height:12px;text-align: justify;margin-right:10px;}
.pdfarticle { PADDING-TOP: 5px; FONT-FAMILY: verdana, arial, sans-serif;  FONT-SIZE: 11px;font-style: italic ;COLOR: #808080;}
.texttitrebleu {DISPLAY: block;PADDING-BOTTOM: 5px;FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #4288DD;font-weight:bold;}
/*******************************************/
/* Articles                                */
/*******************************************/

.textarticle1  {PADDING-BOTTOM: 3px; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #464646;letter-spacing: -1px;line-height:15px;}
.textarticle3 {DISPLAY: inline;PADDING-RIGHT: 25px;PADDING-BOTTOM: 20px;PADDING-TOP: 20px;COLOR: #4b5892;}
.textarticle5 { color: #000; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px; letter-spacing: -1px; padding-bottom: 3px }
.texttitrearticles01  {FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #E79158;font-weight:bold;margin-left:8px;}

table.tableauif {border-spacing: 0px;cellspacing="0";border: none;border-collapse: collapse;}
table.tableauif  th {border: none; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif;COLOR: #090949;line-height:12px;}
table.tableauif  td {border: none; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif;COLOR: #090949;line-height:12px;}

.ifpdfarticle { DISPLAY: block;PADDING-TOP: 5px;   margin-left: 20px;FONT-FAMILY: verdana, arial, sans-serif;  FONT-SIZE: 11px;font-style: italic ; }

/*******************************************/
/* Médias                                  */
/*******************************************/

.colonnemediats {WIDTH: 235px; HEIGHT: 100%;DISPLAY: inline;BACKGROUND: #FFFFFF; PADDING-LEFT: 0px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;  PADDING-RIGHT: 2px;  VERTICAL-ALIGN: top; float:left;}
.boitemediats {DISPLAY: block;	BACKGROUND: #FFFFFF; PADDING-LEFT: 0px; PADDING-TOP: 4px; PADDING-BOTTOM: 20px;  PADDING-RIGHT: 0px; margin-left:10px;   margin-right:10px; }
.boitemediats A {FONT-SIZE: 11px;COLOR: #5E0000;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.boitemediats A:hover {TEXT-DECORATION: none;}

.texttitremedias  { color: #066; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 13px; letter-spacing: -1px; display: block; padding-bottom: 4px }
.textnommedias  { color: #999; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; letter-spacing: -1px; display: block; padding-top: 5px; padding-bottom: 7px }
.textmedias  {  DISPLAY: block;	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #090949; LINE-HEIGHT: 13px;}
.textliensmedias  {  DISPLAY: block;	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #090949; LINE-HEIGHT: 18px;}
	
.imagemedias {float:left; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-TOP: 6px;}


/*******************************************/
/* Liens                                   */
/*******************************************/

.boiteliens {DISPLAY: block; BACKGROUND: #FFFFFF; text-align: left;PADDING-LEFT: 2px; PADDING-TOP: 4px; PADDING-BOTTOM: 15px; PADDING-RIGHT: 4px; margin-left:8px; margin-right:12px;}
.boiteliens A {TEXT-DECORATION: none;FONT-SIZE: 11px;COLOR: #404853;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.boiteliens A:hover {TEXT-DECORATION: none;COLOR: #265299;}

.texttitreliens {FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #265299;font-weight:bold;text-align: left;margin-right:6px;}


/*******************************************/
/* Archives                                */
/*******************************************/

.boitearchiveconf {DISPLAY: block; BACKGROUND: #FFFFFF; PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 20px; PADDING-RIGHT: 2px; margin-left:8px; margin-right:15px;}
.boitearchiveconf A {FONT-SIZE: 11px;TEXT-DECORATION: none;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.boitearchiveconf A:hover {TEXT-DECORATION: none;}

.texttitrearchives2 {FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #6EA0A1;font-weight:bold;margin-left:8px;}
.texttitrearchives3 {FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #727DBB;font-weight:bold;margin-left:8px;}

.textarchives { DISPLAY: block; COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;text-align: justify ;} 
.textarchives A {TEXT-DECORATION: none;FONT-SIZE: 11px;COLOR: #5E0000;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.textarchives A:hover {TEXT-DECORATION: none; COLOR: #265299;}

.textarchivesgras { DISPLAY: block;COLOR: #000000;line-height:12px;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px;PADDING-BOTTOM: 2px; PADDING-TOP: 4px;VERTICAL-ALIGN: top;} 

.textarchivesmedias { COLOR: #090949;line-height:13px;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;text-align: justify ;} 
.textconferencelieu {DISPLAY: block;FONT-SIZE: 10px; FONT-FAMILY: Arial; COLOR: #484848;PADDING-TOP: 2px;line-height:11px;}
.textarchiveconfdate01  { color: #090949; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-align: right; display: block; margin-right: 8px; padding-top: 4px }
.textarchiveconfdate02 {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #712B32;text-align: right;margin-right:8px;letter-spacing: -1px;DISPLAY: block; }
.textarchiveconftitre {FONT-SIZE: 11px; FONT-FAMILY: Arial; COLOR: #090949;line-height:12px}
.textarchiveconfauteur {FONT-SIZE: 11px; FONT-FAMILY: Arial; COLOR: #4b5892;line-height: 12px;}

.imagearchive {float:left; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-TOP: 2px;}



/*******************************************/
/* études                                  */
/*******************************************/

.textetudes { font-weight:bold;  COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;VERTICAL-ALIGN: top;line-height:15px;} 


/*******************************************/
/* dad                                     */
/*******************************************/

.textedad { COLOR: #2A2A2A;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:16px;} 
.textedad LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px;}

.tabletarifs {border-style:solid; border-width:1px; border-color: #2F6298;border-collapse:collapse;}
.tabletarifs td{border-style:solid; border-width:1px; border-color:#2F6298;border-collapse:collapse;}
.texttable1 {BACKGROUND: #F1F2F8;text-align: center;COLOR: #000000;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;font-weight:bold;} 
.texttable2 {text-align: center;COLOR: #2A2A2A;FONT-FAMILY: arial; FONT-SIZE: 9px;line-height:14px;} 
.texttable3 {BACKGROUND:#F8F5F0; text-align: center;COLOR: #090949;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;font-weight:bold;} 
.texttable4 {text-align: center;COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 10px;line-height:12px;} 
.texttable5 {text-align: center;COLOR: #090949;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;font-weight:bold;} 
.texttable6 {COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;PADDING-LEFT: 10px;} 
.texttable7 {BACKGROUND:#F8F5F0; text-align: center;COLOR: #090949;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;} 
.texttable8 {text-align: center;COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;} 
.texttable9 {BACKGROUND: #FFFFFF;text-align: center;COLOR: #5E0000;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;} 

/*******************************************/
/* chercheurs                              */
/*******************************************/
.pchercheur {DISPLAY: block;	WIDTH: 455px; BACKGROUND: #FFFFFF;  PADDING-TOP: 5px; PADDING-BOTTOM: 5px; margin-left:6px; margin-right:0px;COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;}
.pchercheur A {FONT-SIZE: 11px;COLOR: #5E0000;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
.pchercheur A:hover {TEXT-DECORATION: none;}

.boitenomchercheur { BACKGROUND: #FFFFFF;width: 120px; margin-left:4px;margin-right:5px;PADDING-RIGHT: 5px; COLOR: #090949; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;VERTICAL-ALIGN: top;}
.boitelibellechercheur {DISPLAY: block;BACKGROUND: #FFFFFF; margin-left:0px; margin-right:5px;COLOR: #090949; VERTICAL-ALIGN: top;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;}
.boiteunitechercheur {	DISPLAY: block; BACKGROUND: #FFFFFF; margin-right:5px;COLOR: #2A2A2A; VERTICAL-ALIGN: top; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;}

.tablecv { COLOR: #2A2A2A;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;} 
.tablecv TD {VERTICAL-ALIGN: top;PADDING-TOP: 4px; PADDING-BOTTOM: 4px;}


/*******************************************/
/* Projets supervisés                      */
/*******************************************/

.colonneprojet {WIDTH: 152px; HEIGHT: 100%;DISPLAY: inline;BACKGROUND: #FFFFFF; PADDING-LEFT: 0px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px; PADDING-RIGHT: 2px;  VERTICAL-ALIGN: top; float:left;}

/*******************************************/
/* Personnels                              */
/*******************************************/

.boitelibelleperso {DISPLAY: block;BACKGROUND: #FFFFFF; margin-right:5px;COLOR: #090949; VERTICAL-ALIGN: top;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;}
.pperso {DISPLAY: block; BACKGROUND: #FFFFFF; margin-bottom: 0; PADDING-TOP: 2px; PADDING-BOTTOM: 2px; margin-left:6px; margin-right:0px;COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;}
.pperso2 {DISPLAY: block; BACKGROUND: #FFFFFF; margin-bottom: 0;margin-left:6px; margin-right:0px;COLOR: #090949;FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;line-height:14px;}
.persotitre {PADDING-TOP: 10px;COLOR: #090949;FONT-FAMILY: arial; FONT-SIZE: 11px;line-height:14px;font-weight:bold;}
